.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.086400px;}
.ls20{letter-spacing:-0.079200px;}
.ls1a{letter-spacing:-0.071712px;}
.ls21{letter-spacing:-0.068400px;}
.ls2c{letter-spacing:-0.061200px;}
.ls2f{letter-spacing:-0.057600px;}
.ls30{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.047808px;}
.ls8{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.031872px;}
.ls2e{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.027888px;}
.ls17{letter-spacing:-0.025200px;}
.ls10{letter-spacing:-0.023904px;}
.ls9{letter-spacing:-0.021600px;}
.ls1c{letter-spacing:-0.019920px;}
.ls7{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.009576px;}
.ls19{letter-spacing:-0.007200px;}
.ls29{letter-spacing:-0.006384px;}
.ls15{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.003192px;}
.ls2d{letter-spacing:0.007200px;}
.ls23{letter-spacing:0.011952px;}
.ls27{letter-spacing:0.015960px;}
.ls26{letter-spacing:0.022344px;}
.ls28{letter-spacing:0.031920px;}
.ls22{letter-spacing:0.039840px;}
.ls3{letter-spacing:0.047808px;}
.ls25{letter-spacing:0.051792px;}
.lsb{letter-spacing:0.055776px;}
.ls1d{letter-spacing:0.059760px;}
.ls0{letter-spacing:0.061488px;}
.ls2{letter-spacing:0.070272px;}
.ls1e{letter-spacing:0.071712px;}
.ls13{letter-spacing:0.115536px;}
.ls12{letter-spacing:0.119520px;}
.ls6{letter-spacing:0.119712px;}
.ls5{letter-spacing:0.123504px;}
.lsa{letter-spacing:0.127488px;}
.ls14{letter-spacing:0.135456px;}
.lse{letter-spacing:0.143424px;}
.ls1f{letter-spacing:0.147408px;}
.ls16{letter-spacing:0.151392px;}
.lsd{letter-spacing:0.155376px;}
.lsf{letter-spacing:0.159360px;}
.ls1b{letter-spacing:0.167328px;}
.ls11{letter-spacing:0.171312px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-5.184000px;}
.wsd{word-spacing:-2.115504px;}
.ws1c{word-spacing:-2.091600px;}
.ws22{word-spacing:-2.079648px;}
.wsf{word-spacing:-0.207168px;}
.ws18{word-spacing:-0.203184px;}
.wsb{word-spacing:-0.191232px;}
.ws12{word-spacing:-0.187248px;}
.ws1d{word-spacing:-0.183264px;}
.wsc{word-spacing:-0.179280px;}
.ws29{word-spacing:-0.176400px;}
.ws13{word-spacing:-0.171312px;}
.ws8{word-spacing:-0.163344px;}
.ws4{word-spacing:-0.159360px;}
.ws10{word-spacing:-0.155376px;}
.ws14{word-spacing:-0.151392px;}
.ws5{word-spacing:-0.124800px;}
.ws2d{word-spacing:-0.118800px;}
.ws1b{word-spacing:-0.095616px;}
.ws9{word-spacing:-0.091632px;}
.ws23{word-spacing:-0.087648px;}
.ws16{word-spacing:-0.086400px;}
.ws2{word-spacing:-0.083664px;}
.ws7{word-spacing:-0.072000px;}
.ws24{word-spacing:-0.015960px;}
.wse{word-spacing:-0.011952px;}
.ws25{word-spacing:-0.009576px;}
.ws1{word-spacing:-0.008784px;}
.ws21{word-spacing:-0.007968px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.003192px;}
.ws26{word-spacing:0.012768px;}
.ws17{word-spacing:0.051792px;}
.ws11{word-spacing:0.067728px;}
.ws2a{word-spacing:0.100800px;}
.ws2c{word-spacing:0.122400px;}
.ws2b{word-spacing:0.129600px;}
.ws28{word-spacing:0.133200px;}
.ws6{word-spacing:0.139200px;}
.ws1f{word-spacing:0.140400px;}
.ws1e{word-spacing:0.151200px;}
.ws20{word-spacing:0.191232px;}
.ws1a{word-spacing:0.223104px;}
.ws19{word-spacing:0.227088px;}
.ws3{word-spacing:0.235056px;}
.wsa{word-spacing:0.250992px;}
._3{margin-left:-4.557696px;}
._4{margin-left:-3.252240px;}
._0{margin-left:-1.958832px;}
._1{width:1.119504px;}
._2{width:38.477472px;}
._5{width:1884.142800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.840000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:87.840000px;}
.y1c{bottom:45.269880px;}
.y0{bottom:74.980392px;}
.y3e{bottom:87.728465px;}
.y3d{bottom:103.287365px;}
.y3c{bottom:118.939053px;}
.y3b{bottom:134.590741px;}
.y3a{bottom:159.521253px;}
.y39{bottom:175.172941px;}
.y19{bottom:184.264470px;}
.y38{bottom:188.763634px;}
.y37{bottom:205.914902px;}
.y36{bottom:218.380392px;}
.y1a{bottom:264.774510px;}
.y2d{bottom:270.679216px;}
.yd{bottom:300.396195px;}
.y35{bottom:316.136235px;}
.y18{bottom:331.788392px;}
.yc{bottom:480.811765px;}
.y23{bottom:502.183482px;}
.y17{bottom:513.593942px;}
.y22{bottom:520.928280px;}
.y16{bottom:532.341852px;}
.y28{bottom:545.579059px;}
.y2c{bottom:549.981176px;}
.y15{bottom:551.089762px;}
.y27{bottom:564.323857px;}
.y14{bottom:569.837671px;}
.y2b{bottom:582.973018px;}
.y26{bottom:583.068655px;}
.y13{bottom:588.585581px;}
.y2a{bottom:599.187059px;}
.y12{bottom:619.889145px;}
.y9{bottom:622.993333px;}
.y11{bottom:638.637055px;}
.y34{bottom:646.049804px;}
.y10{bottom:657.384965px;}
.yf{bottom:676.132875px;}
.ye{bottom:694.880784px;}
.y21{bottom:732.278680px;}
.y20{bottom:751.023478px;}
.y29{bottom:785.888235px;}
.yb{bottom:800.603137px;}
.y7{bottom:854.777220px;}
.y6{bottom:873.525130px;}
.y5{bottom:893.860000px;}
.ya{bottom:894.984706px;}
.y33{bottom:898.735375px;}
.y32{bottom:917.480173px;}
.y31{bottom:936.224971px;}
.y8{bottom:951.595058px;}
.y30{bottom:954.969769px;}
.y1f{bottom:958.062636px;}
.y1{bottom:970.621176px;}
.y4{bottom:973.330187px;}
.y2f{bottom:973.714568px;}
.y1e{bottom:992.459216px;}
.y2e{bottom:1001.831765px;}
.y3{bottom:1007.736627px;}
.y25{bottom:1045.603706px;}
.y24{bottom:1064.348504px;}
.y1d{bottom:1105.960784px;}
.y2{bottom:1161.821176px;}
.y1b{bottom:1171.568627px;}
.h6{height:20.518080px;}
.h9{height:23.525040px;}
.ha{height:23.940000px;}
.h5{height:26.532000px;}
.h4{height:29.362080px;}
.h7{height:35.376000px;}
.h3{height:53.064000px;}
.h2{height:64.738080px;}
.h8{height:807.601307px;}
.h1{height:1108.303922px;}
.h0{height:1237.176471px;}
.w2{width:802.915033px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.xa{left:56.235294px;}
.xc{left:84.352491px;}
.x2{left:87.539608px;}
.x0{left:89.039216px;}
.x7{left:94.100392px;}
.x17{left:108.815294px;}
.x3{left:137.776471px;}
.x10{left:140.588235px;}
.xf{left:247.903922px;}
.x1c{left:259.525882px;}
.x18{left:267.117047px;}
.x19{left:273.397161px;}
.x1d{left:284.550588px;}
.x1b{left:291.953965px;}
.x12{left:299.734118px;}
.x9{left:321.478431px;}
.x1a{left:348.096471px;}
.x8{left:350.252157px;}
.x11{left:394.303137px;}
.x1e{left:407.424706px;}
.xd{left:470.970176px;}
.x14{left:479.687752px;}
.xe{left:499.087373px;}
.x6{left:548.481569px;}
.x13{left:635.833725px;}
.xb{left:699.192157px;}
.x16{left:704.721961px;}
.x15{left:713.532157px;}
.x5{left:742.399608px;}
.x1{left:758.801569px;}
.x4{left:871.365726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.073747pt;}
.ls20{letter-spacing:-0.067602pt;}
.ls1a{letter-spacing:-0.061210pt;}
.ls21{letter-spacing:-0.058383pt;}
.ls2c{letter-spacing:-0.052238pt;}
.ls2f{letter-spacing:-0.049165pt;}
.ls30{letter-spacing:-0.043019pt;}
.lsc{letter-spacing:-0.040807pt;}
.ls8{letter-spacing:-0.036874pt;}
.ls4{letter-spacing:-0.027205pt;}
.ls2e{letter-spacing:-0.024582pt;}
.ls24{letter-spacing:-0.023804pt;}
.ls17{letter-spacing:-0.021510pt;}
.ls10{letter-spacing:-0.020403pt;}
.ls9{letter-spacing:-0.018437pt;}
.ls1c{letter-spacing:-0.017003pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls2a{letter-spacing:-0.008174pt;}
.ls19{letter-spacing:-0.006146pt;}
.ls29{letter-spacing:-0.005449pt;}
.ls15{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.002725pt;}
.ls2d{letter-spacing:0.006146pt;}
.ls23{letter-spacing:0.010202pt;}
.ls27{letter-spacing:0.013623pt;}
.ls26{letter-spacing:0.019072pt;}
.ls28{letter-spacing:0.027246pt;}
.ls22{letter-spacing:0.034006pt;}
.ls3{letter-spacing:0.040807pt;}
.ls25{letter-spacing:0.044207pt;}
.lsb{letter-spacing:0.047608pt;}
.ls1d{letter-spacing:0.051009pt;}
.ls0{letter-spacing:0.052483pt;}
.ls2{letter-spacing:0.059981pt;}
.ls1e{letter-spacing:0.061210pt;}
.ls13{letter-spacing:0.098617pt;}
.ls12{letter-spacing:0.102017pt;}
.ls6{letter-spacing:0.102181pt;}
.ls5{letter-spacing:0.105418pt;}
.lsa{letter-spacing:0.108818pt;}
.ls14{letter-spacing:0.115619pt;}
.lse{letter-spacing:0.122420pt;}
.ls1f{letter-spacing:0.125821pt;}
.ls16{letter-spacing:0.129222pt;}
.lsd{letter-spacing:0.132622pt;}
.lsf{letter-spacing:0.136023pt;}
.ls1b{letter-spacing:0.142824pt;}
.ls11{letter-spacing:0.146224pt;}
.ws15{word-spacing:-4.424837pt;}
.wsd{word-spacing:-1.805702pt;}
.ws1c{word-spacing:-1.785299pt;}
.ws22{word-spacing:-1.775097pt;}
.wsf{word-spacing:-0.176830pt;}
.ws18{word-spacing:-0.173429pt;}
.wsb{word-spacing:-0.163227pt;}
.ws12{word-spacing:-0.159827pt;}
.ws1d{word-spacing:-0.156426pt;}
.wsc{word-spacing:-0.153026pt;}
.ws29{word-spacing:-0.150567pt;}
.ws13{word-spacing:-0.146224pt;}
.ws8{word-spacing:-0.139423pt;}
.ws4{word-spacing:-0.136023pt;}
.ws10{word-spacing:-0.132622pt;}
.ws14{word-spacing:-0.129222pt;}
.ws5{word-spacing:-0.106524pt;}
.ws2d{word-spacing:-0.101403pt;}
.ws1b{word-spacing:-0.081614pt;}
.ws9{word-spacing:-0.078213pt;}
.ws23{word-spacing:-0.074813pt;}
.ws16{word-spacing:-0.073747pt;}
.ws2{word-spacing:-0.071412pt;}
.ws7{word-spacing:-0.061456pt;}
.ws24{word-spacing:-0.013623pt;}
.wse{word-spacing:-0.010202pt;}
.ws25{word-spacing:-0.008174pt;}
.ws1{word-spacing:-0.007498pt;}
.ws21{word-spacing:-0.006801pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.002725pt;}
.ws26{word-spacing:0.010898pt;}
.ws17{word-spacing:0.044207pt;}
.ws11{word-spacing:0.057810pt;}
.ws2a{word-spacing:0.086038pt;}
.ws2c{word-spacing:0.104475pt;}
.ws2b{word-spacing:0.110621pt;}
.ws28{word-spacing:0.113694pt;}
.ws6{word-spacing:0.118815pt;}
.ws1f{word-spacing:0.119839pt;}
.ws1e{word-spacing:0.129058pt;}
.ws20{word-spacing:0.163227pt;}
.ws1a{word-spacing:0.190432pt;}
.ws19{word-spacing:0.193832pt;}
.ws3{word-spacing:0.200634pt;}
.wsa{word-spacing:0.214236pt;}
._3{margin-left:-3.890251pt;}
._4{margin-left:-2.775971pt;}
._0{margin-left:-1.671974pt;}
._1{width:0.955560pt;}
._2{width:32.842696pt;}
._5{width:1608.222306pt;}
.fs4{font-size:23.763013pt;}
.fs7{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs3{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:74.976402pt;}
.y1c{bottom:38.640400pt;}
.y0{bottom:64.000000pt;}
.y3e{bottom:74.881200pt;}
.y3d{bottom:88.161600pt;}
.y3c{bottom:101.521200pt;}
.y3b{bottom:114.880800pt;}
.y3a{bottom:136.160400pt;}
.y39{bottom:149.520000pt;}
.y19{bottom:157.280133pt;}
.y38{bottom:161.120424pt;}
.y37{bottom:175.760000pt;}
.y36{bottom:186.400000pt;}
.y1a{bottom:226.000000pt;}
.y2d{bottom:231.040000pt;}
.yd{bottom:256.405120pt;}
.y35{bottom:269.840133pt;}
.y18{bottom:283.200133pt;}
.yc{bottom:410.400000pt;}
.y23{bottom:428.641968pt;}
.y17{bottom:438.381440pt;}
.y22{bottom:444.641712pt;}
.y16{bottom:454.383840pt;}
.y28{bottom:465.682544pt;}
.y2c{bottom:469.440000pt;}
.y15{bottom:470.386240pt;}
.y27{bottom:481.682288pt;}
.y14{bottom:486.388640pt;}
.y2b{bottom:497.600400pt;}
.y26{bottom:497.682032pt;}
.y13{bottom:502.391040pt;}
.y2a{bottom:511.440000pt;}
.y12{bottom:529.110400pt;}
.y9{bottom:531.760000pt;}
.y11{bottom:545.112800pt;}
.y34{bottom:551.440000pt;}
.y10{bottom:561.115200pt;}
.yf{bottom:577.117600pt;}
.ye{bottom:593.120000pt;}
.y21{bottom:625.041216pt;}
.y20{bottom:641.040960pt;}
.y29{bottom:670.800000pt;}
.yb{bottom:683.360000pt;}
.y7{bottom:729.600640pt;}
.y6{bottom:745.603040pt;}
.y5{bottom:762.960000pt;}
.ya{bottom:763.920000pt;}
.y33{bottom:767.121408pt;}
.y32{bottom:783.121152pt;}
.y31{bottom:799.120896pt;}
.y8{bottom:812.240133pt;}
.y30{bottom:815.120640pt;}
.y1f{bottom:817.760576pt;}
.y1{bottom:828.480000pt;}
.y4{bottom:830.792293pt;}
.y2f{bottom:831.120384pt;}
.y1e{bottom:847.120000pt;}
.y2e{bottom:855.120000pt;}
.y3{bottom:860.160133pt;}
.y25{bottom:892.481824pt;}
.y24{bottom:908.481568pt;}
.y1d{bottom:944.000000pt;}
.y2{bottom:991.680000pt;}
.y1b{bottom:1000.000000pt;}
.h6{height:17.513340pt;}
.h9{height:20.079950pt;}
.ha{height:20.434142pt;}
.h5{height:22.646561pt;}
.h4{height:25.062194pt;}
.h7{height:30.195414pt;}
.h3{height:45.293121pt;}
.h2{height:55.257608pt;}
.h8{height:689.333333pt;}
.h1{height:946.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:685.333333pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.xa{left:48.000000pt;}
.xc{left:71.999616pt;}
.x2{left:74.720000pt;}
.x0{left:76.000000pt;}
.x7{left:80.320000pt;}
.x17{left:92.880000pt;}
.x3{left:117.600000pt;}
.x10{left:120.000000pt;}
.xf{left:211.600000pt;}
.x1c{left:221.520000pt;}
.x18{left:227.999488pt;}
.x19{left:233.359920pt;}
.x1d{left:242.880000pt;}
.x1b{left:249.199200pt;}
.x12{left:255.840000pt;}
.x9{left:274.400000pt;}
.x1a{left:297.120000pt;}
.x8{left:298.960000pt;}
.x11{left:336.560000pt;}
.x1e{left:347.760000pt;}
.xd{left:401.999648pt;}
.x14{left:409.440592pt;}
.xe{left:425.999264pt;}
.x6{left:468.160000pt;}
.x13{left:542.720000pt;}
.xb{left:596.800000pt;}
.x16{left:601.520000pt;}
.x15{left:609.040000pt;}
.x5{left:633.680000pt;}
.x1{left:647.680000pt;}
.x4{left:743.759867pt;}
}
